Page 1 of 1

Oppdateringsproblem fra 3.4.8

Posted: Thu Dec 20, 2018 1:33 pm
by Lishoyl
Dessverre kjører en hjemmeside joomla 3.4.8 og jeg får ikke oppdatert den. Php er satt ned fra 7.2 til 5.6 for å i det hele tatt få tilgang til backend.
Går på components- joomla update denne sier jeg har siste version av joomla, stemmer jo ikke!
har også prøvd extension-upload package, har prøvd både zip fil og extracted mappe. Får da at xml fil ikke finnes.
Har sitti i 3 dager nå og er ikke noe nærmere en løsning. Webhotellet har gitt meg noen dager før php oppgraderes til 7 igjen på å løse dette. Har leste drøssevis med artikler, og alle tilleatelser på mapper og filer ser ut til å stemme.

Noen som har forslag?

Re: Oppdateringsproblem fra 3.4.8

Posted: Thu Dec 20, 2018 2:39 pm
by rued
Det finnes forskjellige pakker, og du sier ikke noe om hvilken du har forsøkt, utover hvilken komprimering den har (filendelse).

Er det 'Joomla! 3.9.1 Upgrade Package' du har forsøkt å bruke, eller full pakke?
https://downloads.joomla.org/cms/joomla3/3-9-1

Hva sier leverandør av webhotell, hvem er dette, har de kanskje begrensninger som hindrer opplasting av pakke større enn f.eks. 2MB?

Se forøvrig på denne, så du kan gi oss litt mer informasjon om systemet: viewtopic.php?f=435&p=3225800

Se forresten gjerne også på disse:
https://docs.joomla.org/J3.x:Updating_f ... ng_version
https://docs.joomla.org/J3.x:Upgrading_ ... 4.x_to_3.5

Re: Oppdateringsproblem fra 3.4.8

Posted: Thu Dec 20, 2018 3:01 pm
by frostmakk
rued wrote:
Thu Dec 20, 2018 2:39 pm
Se forøvrig på denne, så du kan gi oss litt mer informasjon om systemet: viewtopic.php?f=435&p=3225800
Det innlegget som det her linkes til trenger sårt en oppdatering.
For å kjøre programmet brukes www.dinnettadresse.no/fpa-en.php , ikke www.dinnettadresse.no/jtspost_1.1.1.php .
Les også filen FPA First Time User.pdf i documentation mappen i nedlastingen. Den er en grei bruksanvisning for hvordan programmet brukes.

Re: Oppdateringsproblem fra 3.4.8

Posted: Thu Dec 20, 2018 4:44 pm
by rued
frostmakk wrote:
Thu Dec 20, 2018 3:01 pm
Det innlegget som det her linkes til trenger sårt en oppdatering.
Forsøkt å kontakte Kristian for å få det oppdatert? I alle fall sendte jeg han en PM om det nå. ;)

Re: Oppdateringsproblem fra 3.4.8

Posted: Tue Feb 19, 2019 9:48 am
by sone12
frostmakk wrote:
Thu Dec 20, 2018 3:01 pm
rued wrote:
Thu Dec 20, 2018 2:39 pm
Se forøvrig på denne, så du kan gi oss litt mer informasjon om systemet: viewtopic.php?f=435&p=3225800
Det innlegget som det her linkes til trenger sårt en oppdatering.
For å kjøre programmet brukes www.dinnettadresse.no/fpa-en.php , ikke www.dinnettadresse.no/jtspost_1.1.1.php .
Les også filen FPA First Time User.pdf i documentation mappen i nedlastingen. Den er en grei bruksanvisning for hvordan programmet brukes.
Innlegget er oppdatert. Takk for inspill.